SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File openfst-devel-1.1-1mdv2010.1.i586.rpm is obsolete. Try find newer openfst-devel for Mandriva 2010